<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="aee6eec764ebcbbab7f5111147fd9206">
  <dict>
    <!--2023-02-11 10:00:43.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:00:43.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-12-25 09:23:54.000-->
    <bool key="carrier_volte_show_switch_bool">true</bool>
    <!--2023-02-11 10:00:43.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
    <!--2023-02-11 10:00:43.000-->
    <int key="maxMessageSize">1048576</int>
    <!--2023-02-11 10:00:43.000-->
    <bool key="preferToUseUT">false</bool>
  </dict>
</config>
